View Single Post
Old 12-29-06, 09:21 PM   #4
cwall64
Registered User
 
Join Date: Dec 2003
Posts: 20
Send a message via Yahoo to cwall64
Default Re: I sure wish the support page stated the correct cards!

Quote:
Originally Posted by zander
The Quadro4 980 GPU is supported by the 1.0-9631 NVIDIA Linux legacy graphics driver.
Yes, it works great with the 9631 driver - thanks.
__________________
Athlon 64 3200+ | MSI K8T Neo-FIS2R | 1 Gig OCZ Platinum DDR 400 CL 2-2-3-5 | PNY Verto 5700 Ultra AGP | Antec TrueBlue 480W | Cooler Master Wave Case |
cwall64 is offline   Reply With Quote